
body { margin: top 20px; margin-left: 20px;background: rgb(154, 167, 142); }
    h1{ color: green; font-family: Zapfino; font-weight: bold;font-size: 14; margin: 0 0 14px; }
    a {font-family:'zapfino',cursive;font-size: 15px; color:rgb(45, 144, 86); background: rgb(41, 40, 40); text-transform: uppercase; text-align: center; text-decoration: underline;}

    